/**
 * 城市相关
 */
import http from '../http'

export default {
  page: data => http.post('/v1/city/page', data).then(res => res),
  list: data => http.post('/v1/city/list', data).then(res => res),
  add: data => http.post('/v1/city/', data).then(res => res),
  edit: data => http.put('/v1/city/' + data.id, data.obj).then(res => res),
  getById: id => http.get('/v1/city/' + id).then(res => res),
  getCity: data => http.post('/v1/city/list_' + data).then(res => res)
}
